plot_candidate_genes {ABC.RAP} | R Documentation

## Plotting highly different and significant probes annotated by their corresponding gene names

### Description

This function plots the potential candidate genes for which multiple CpG sites show significant difference.

### Usage

    plot_candidate_genes(x)

### Arguments

`x` | Results from the overlap_data function

### Examples

    data(test_data)
    data(nonspecific_probes)
    data(annotation_file)
    test_data_filtered <- filter_data(test_data)
    test_data_ttest <- ttest_data(test_data_filtered, 1, 2, 3, 4, 1e-3)
    test_data_delta_beta <- delta_beta_data(test_data_filtered, 1, 2, 3, 4, 0.5, -0.5, 0.94, 0.06)
    test_overlapped_data <- overlap_data(test_data_ttest, test_data_delta_beta)
    plot_candidate_genes(test_overlapped_data)

[Package ABC.RAP version 0.9.0 Index]